@font-face {
	font-family: "Rakbank Sans";
	font-style: normal;
	font-weight: 400;
	src: url('ae-rakbank/fonts/RakbankSans-Regular.otf') format('opentype');
}
@font-face {
	font-family: "Rakbank Sans Medium";
	font-style: normal;
	font-weight: 500;
	src: url('ae-rakbank/fonts/RakbankSans-Medium.otf') format('opentype');
}
@font-face {
	font-family: "Rakbank Sans";
	font-style: normal;
	font-weight: 500;
	src: url('ae-rakbank/fonts/RakbankSans-Bold.otf') format('opentype');
}

@font-face {
	font-family: 'icofont';
	src: url('ae-rakbank/fonts/icofont.eot');
	src: url('ae-rakbank/fonts/icofont.eot?#iefix') format('embedded-opentype'),
		url('ae-rakbank/fonts/icofont.woff2') format('woff2'),
		url('ae-rakbank/fonts/icofont.woff') format('woff'),
		url('ae-rakbank/fonts/icofont.ttf') format('truetype'),
		url('ae-rakbank/fonts/icofont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: Rakbank Sans;
	font-size: 16px;
	color: #1F1F1F;
	font-weight: 400;
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: 100%;
}


.txtGray{
    color: #1F1F1F;
}
.w1 {
    border: 0;
    padding: 0;
    width: 100%;
    max-width: 1216px;
    margin: 0 auto;
}
/* Heading styles */
.heading {
    line-height: normal;
    margin: 0px;
    padding: 0px;
    font-family: "Rakbank Sans Medium";
    font-size: 16px !important;
    font-weight: normal;
    color: #EB151D !important;
    padding-top: 0em;
    font-weight: 500;
    padding-bottom: 1em;
}
.modal-body,
.modal-title,
.modal-content {
    color: #1F1F1F;
}
div#HeaderNewBlock {
    display: none; /* Enable/disable main heading */
}
/* End of heading styles */


/* Footer styles */
.footer {
    font-size: 13px;
    padding-top: 3em;
    line-height: 1.3;
    color: #1F1F1F;
}
.footer a {
    font-size: 13px;
    color: #1F1F1F;
    text-decoration: none;
}

.footer a:hover {
    color: #FF2E00;
    text-decoration: underline;
}
/* End of footer styles */


/* Link styles */
.footer a,
.footer .txtGray a,
.google-recapcha a{
    color: #1F1F1F;
    text-decoration: none;
    font-weight: 400;
}
.footer a:hover,
.google-recapcha a:hover {
    text-decoration: underline;
    color: #FF2E00;
}

.google-recapcha {
    color: #1F1F1F;
}
/* End of link styles */


/* Input/select styles */
.tb233 {
    border-radius: 0px !important;
}
/* input,
.tb233 {
    border: 1px solid #1F1F1F !important;
    border-radius: 0px !important;
} */
.tb230,
.email,
.tb233,
.required,
#tbEmail,
input#txtVariation,
input#txtVolumeTarget,
input#txtStopLoss,
input#txtPriceTarget {
    padding: 6px 3px;
    -webkit-appearance: auto;
    max-width: 333px;
    height: 1.5em !important;
    color: #1F1F1F !important;
    font-family: Rakbank Sans;
    font-weight: 400;
    font-size: 16px;
}
.tb230 {
    height: auto;
}
.email {
    height: auto;
}
/* End of input/select styles */


/* Button and button container styles */
#btnSubmit2,
#btnSubmit1,
.btn1 {
	font-family: "Rakbank Sans Medium";
    font-size: inherit;
    font-weight: 500;
    color: #FFFFFF;
    text-transform: capitalize;
    margin: 0.5em;
    padding: 17.5px;
    border: 0em solid #220600;
    border-radius: 999px;
    background: #220600;
    transition: background 0.5s, color 0.5s, border 0.5s;
    text-decoration: none;
    cursor: pointer;
    width: 12em;
}

#btnSubmit2:hover,
#btnSubmit1:hover,
.btn1:hover {
    text-decoration: none;
	background: #555555 !important;
	color: #FFFFFF !important;
	border-color: #555555 !important;
}

.btn2 {
    height: auto;
}
.modify-email-form {
    position: relative;
    top: 0;
    left: 0;
}
.en-us input#btnSubmit1 {
    position: absolute;
    bottom: 0;
    right: 18px;
}
.btnSubmit2Container {
    margin: 0;
    width: 100%;
    padding: 0;
}

#btnSubmit2, #btnSubmit1 {
    min-width: 125px;
}
.btnSubmit1Container {
    padding-top: 1em;
    padding-left: 0;
}
input#btnSubmit1 {
    margin: 0!important;
}
/* End of button and button container styles */


/* Alerts selection and layout styles */
.AlreadySub {
    margin: 0 0 20px;
}
.selectshare-marginLeft {
    width: 0px;
}
.heading + table[role="presentation"] tbody tr {
    display: inline-block!important;
    width: 50%;
    margin-bottom: 1em;
    vertical-align: top;
}
.heading + table[role="presentation"] tbody tr:first-child {
    display: block!important;
}
.heading + table[role="presentation"] tbody tr table tr:first-child {
    display: table-row!important;
}
.heading + table[role="presentation"] tbody tr td{
    display: block!important;

}
.heading + table[role="presentation"] tbody tr td table td {
    display: table-cell!important;
    padding: 4px 3px;
}
td.selectshare-marginLeft + td table[role="presentation"] tbody tr,
.heading + table[role="presentation"] tbody tr td tr {
    display: table-row!important;
}
/* End of alerts selection styles */


/* Registration form & modify subscription form layout and styles */
div#Registration .AlreadySub {
    margin-top: 0px;
}
div#Registration .AlreadySub,
div#NewSubscriberBlock .AlreadySub {
    margin: 20px auto 20px auto;
}
.title-field-name,
.field-control {
    padding: 0.25em 0;
}
div#Registration,
div#NewSubscriberBlock {
    padding: 10px;
    background: #F2F2F2;
    border: 1px solid #F2F2F2;
    margin-top: 30px;
    padding-bottom: 40px;
}
div[style="clear: both;"] div,
.modify-email-form {
    margin: 0px auto 0px auto;
}
table#gvSubscriberFields tbody tr {
    display: inline-block;
    width: 50%;
    float: none;
    vertical-align: top;
}
table#gvSubscriberFields tbody tr:first-child {
    display: block;
    width: 50%;
}
table#gvSubscriberFields tbody tr td {
    display: block!important;
}
.title-field-name {
    width: 40%;
    float: none;
    display: inline-block;
    vertical-align: top;
    color: #1F1F1F;
}
.field-control {
    width: 100%;
    float: none;
    display: inline-block;
    white-space: nowrap;
    vertical-align: top;
}
.field-control.field-control-submit {
    width: 100%;
}
.title-field-name.title-field-name-submit {
    display: none;
}
td.shareType label,
.title-field-name,
label#lbEmailAddressModify {
    font-weight: 500;
    color: #1F1F1F;
    font-family: "Rakbank Sans Medium";
}
.btnSubmit2Container {
    margin-top: 0.5em;
}
.divModifyMail {
    padding-bottom: 0.5em!important;
}
.modify-email-label {
    width: 100%;
    float: none;
    margin-bottom: 0.75em;
}
.email,
#tbEmail {
    max-width: 333px;
}

td.shareCheck {
    position: relative;
    top: -8px;
}
/* End of registration form & modify subscription from layout and styles */


/* Start media queries and main CSS overwrite */
@media (max-width:860px) {
    .heading + table[role="presentation"] tbody tr {
        display: block!important;
        width: 100%;
        margin-bottom: 1em;
        
    }
    table#gvSubscriberFields tbody tr {
        width: 50%;
    }
    table#gvSubscriberFields tbody tr:first-child {
        display: block;
        width: 100%;
    }
}
@media (max-width:660px) {
    table#gvSubscriberFields tbody tr {
        width: 100%;
    }
}
@media (max-width: 768px) {
    .btnSubmit2Container {
        padding: 0px !important;
        width: unset !important;
        text-align: right;
    }
    .modify-email-label {
        width: 40%!important;
        margin-bottom: 0.75em;
    }
    .title-field-name {
        width: 100% !important;
        float: none;
    }
    .field-control.field-control-submit {
        width: 100%!important;
    }
}
@media (max-width:550px) {
    .title-field-name,
    .field-control,
    .modify-email-label {
        width: 100%!important;
    }
}
@media (max-width: 568px) {
    .field-control {
        width: 70% !important;
        float: none !important;
    }
    .field-control.field-control-submit {
        width: 100%!important;
    }
    .divModifyMail {
        width: 70%!important;
    }
}
/* End of media queries and main CSS overwrite */

.ar-ae .btnSubmit2Container {

    text-align: left;
}

.ar-ae #tbEmail {
    float: right;
}

.ar-ae input#btnSubmit1 {
    position: absolute;
    bottom: 44px;
    left: 20px;
}
.ar-ae .divModifyMail {
    float: right;
}

.ar-ae .AlreadySub,
.ar-ae td.shareTypeDescription,
td.disclaimer a {
    font-weight: 400;
}

.tb233 {
    height: auto;
}


/* #selectSection input[type=text] {
    padding: 6px 3px;
} */

.modify-email-label {
    color: #1F1F1F;
}

.ar-ae .footer tbody tr td {
    text-align: left !important;
}

.ar-ae .pad122 {
    padding-left: 0px;
}

.ar-ae .footer, .ar-ae .disclaimer, .ar-ae .cookies-box {
    direction: rtl !important;
    text-align: left;
    font-weight: 300 !important;
}

div#selectSection table tr td input {
    position: relative;
    top: 8px;
    font-family: inherit;
}

input,
select#gvSubscriberFields_dynamicEditControl8_4 {
    font-family: inherit;
    color: #1F1F1F;
}

#selectSection input[type=text] {
    min-width: 190px;
    padding: 6px 3px;
}

@media (max-width:469px) {
    .btnSubmit1Container {
        padding-top: 5em;
    }
}


/* ADDED CSS */
.btn-agree,
.btn-cancel {
    height: auto;
}

.modal a:link {
    color: #1F1F1F;
}

.ar-ae .modal .close {
    float: left;
}

/* MODIFS */
/* .btnSubmit2Container{
    position: relative;
}

.en-us .btnSubmit2Container:after, 
.en-us #btnSubmit1:after {
    font-size: 14px;
    content: "\f054";
    font-family: 'FontAwesome';
    color: #1F1F1F;
    position: absolute;
    right: 12px;
    bottom: 14px;
}

.ar-ae #btnSubmit2:after, 
.ar-ae #btnSubmit1:after {
    font-size: 14px;
    content: "\f053";
    font-family: 'FontAwesome';
    color: #1F1F1F;
    position: absolute;
    left: 12px;
    bottom: 14px;
}


.btnSubmit2Container:hover:after, #btnSubmit1:hover:after {
    color: #FFF !important;
} */

* {
    outline: 0 !important;
}


.btnSubmit2Container:after,
.btnSubmit1Container:after,
.btn1:after, 
.btn-ok-new:after,
.btn-cancel:after,
.btn-ok:after {
    content: "";
    z-index: 0;
    position: relative;
    top: 4px;
    background: url(ae-rakbank/arrow.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-repeat: no-repeat;
    left: -60px;
}

/* .btn1:after {
    bottom: 13px;
    right: 14px;
    font-weight: normal;
} */

.btnSubmit2Container,
.btnSubmit1Container,
.btn1, 
.btn-ok-new {
    position: relative;
    font-weight: 600;
}

.btnSubmit1Container {
    margin: 0;
    width: 132px !important;
    float: right;
    position: relative;
    padding: 0;
    top: 3em;
}

input#btnSubmit1 {
    position: relative;
    margin-bottom: 10px !important;
}

.divModifyMail {
    width: 100%;
}

.btn-cancel,
.btn-ok {
    font-family: "Rakbank Sans Medium";
    font-size: inherit;
    font-weight: 500;
    color: #fff !important;
    text-transform: capitalize;
    margin: 0.5em;
    padding: 0.5em 2em 0.5em 1em;
    border: 0px solid #220600 !important;
    border-radius: 999px !important;
    background: #220600 !important;
    transition: background 0.5s, color 0.5s, border 0.5s;
    text-decoration: none;
    cursor: pointer;
}

.btn-cancel:hover,
.btn-ok:hover {
    text-decoration: none !important;
    background: #555555 !important;
    color: #FFFFFF !important;
    border-color: #555555 !important;
}

/* .en-us .btnSubmit2Container:after {
    bottom: 14px;
    right: 14px;
} */

.en-us .btnSubmit1Container:after {
    top: -28px;
    left: -60px;
}

.en-us .btn-cancel:after,
.en-us .btn-ok:after {
    top: 4px;
    left: 22px;
}

.en-us .btn-ok:after {
    bottom: 14px;
    right: 14px;
}

/* .en-us .btn-ok-new:after {
    bottom: 14px;
    right: 11px;
} */


.en-us .btn-ok-new:after {
    top: 3px;
    left: 16px;
}

.btnSubmit2Container:hover:after,
.btnSubmit1Container:hover:after,
.btn1:hover:after, 
.btn-ok-new:hover:after,
.btn-cancel:hover:after,
.btn-ok:hover:after {
    color: #FFF !important;
}

.btn-primary {
    color: #FFFFFF;
    background-color: #220600;
    border-color: #220600;
    border-radius: 999px;
    padding: 0.6em 2em 0.6em 1em !important;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    font-family: Rakbank Sans;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #555555;
    border-color: #555555;
    transition: background 0.5s, color 0.5s, border 0.5s;
}

input#btnSubmit2 {
    margin: 0;
}

.en-us .btnSubmit2Container {
    width: fit-content;
    float: right;
    border-radius: 2em;
}

/* ARABIC */
body.ar-ae .btnSubmit2Container:after,
body.ar-ae .btnSubmit1Container:after,
body.ar-ae .btn1:after, 
body.ar-ae .btn-ok-new:after,
body.ar-ae .btn-cancel:after,
body.ar-ae .btn-ok:after {
    content: "";
    z-index: 0;
    position: relative;
    top: 2px;
    background: url(ae-rakbank/arrow.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-repeat: no-repeat;
    left: -20px;
    transform: rotate(180deg);
}

body.ar-ae .btn-primary {
    padding: 0.6em 1em 0.6em 2em !important;
}

.ar-ae .btnSubmit1Container {
    text-align: left;
}

.ar-ae .btnSubmit1Container {
    float: left;
    clear: both;
}

.ar-ae .modal .close {
    float: left !important;
}

body.ar-ae .btnSubmit2Container {
    width: fit-content;
    float: left;
    border-radius: 2em;
}

body.ar-ae .btnSubmit2Container:after {
    top: 3px;
    right: -70px;
    transform: rotate(180deg);
}

body.ar-ae .btnSubmit1Container:after {
    top: -73px;
    right: -70px;
    transform: rotate(180deg);
}

/* RESPONSIVE */
/* GLOBAL */
@media (max-width: 768px){
    .divModifyMail {
        width: 100% !important;
    }
}

@media (max-width: 568px) {
    .divModifyMail {
        width: 100% !important;
    }
}

/* ENGLISH */
@media (max-width: 517px){
    .en-us .divModifyMail {
        padding-bottom: 4.5em!important;
    }
    
    .en-us div#NewSubscriberBlock {
        padding-bottom: 20px;
    }
}
@media (max-width: 600px){
.en-us .btnSubmit1Container {
        top: 6em;
    }
 div#NewSubscriberBlock {
    padding-bottom: 80px;
}
.ar-ae .btnSubmit1Container {
    top: 7em;
}
}

@media (max-width: 450px){
    .en-us div#NewSubscriberBlock {
        padding-bottom: 4.5em;
    }
}

/* ARABIC */

@media (max-width: 515px) {
    body.ar-ae div#NewSubscriberBlock {
        padding-bottom: 4em;
    }
    body.ar-ae .btnSubmit1Container:after {
        bottom: 2px;
    }
} 



/**************start changes***************/

input[type="checkbox"] {
    -webkit-appearance: none;
}

input[type="checkbox"]::before {
    content: "";
    width: 15px;
    height: 15px;
    border: 1px solid #220600 !important;
    background: transparent;
    border-radius: 2px !important;
    -webkit-border-radius: 2px;
    margin-top: 0px;
    display: block;
    position: absolute;
    top: 2px;
    left: -2px;
}

input[type="checkbox"]:checked::before {
    background: #220600;
    width: 15px;
    height: 15px;
    border-radius: 2px !important;
    display: block;
    border: 1px solid #220600 !important;
}

input[type="checkbox"]:checked::after {
    font-family: icofont;
    content: "\eed6";
    position: absolute;
    color: #fff;
    left: -1px;
    top: 2px;
    width: 0;
    font-size: 16px;
    height: 15px;
    padding-top: 0px;
    padding-left: 0px;
}

#selectSection input[type=text],.email,.tb230,.tb233,#tbEmail {
    border-bottom: 0.08em solid #BCBDC0;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
}

.tb230, .email, .tb233, .required, #tbEmail {
    background: transparent;
}

.ar-ae input[type="checkbox"]:checked::after {
    font-family: icofont;
    content: "\eed6";
    position: absolute;
    color: #fff;
    left: 15px;
    top: 2px;
    width: 0;
    font-size: 16px;
    height: 15px;
    padding-top: 0px;
    padding-left: 0px;
}